.clear{clear: both}
*{font-family: 微软雅黑}
.left{float: left}


@font-face {
    font-family: 'stxingkairegular';
    src: url('/Public/fonts/stxingka.woff2') format('woff2'),
    url('/Public/fonts/stxingka.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.title_bold{font-weight: bold;}
.title_italic{font-style: italic}
.title_underline{text-decoration: underline;}

/* 分页 */
.my-page{text-align: right;margin: 15px 10px 0;color: #494949;}
.my-page a{padding: 3px 8px;display: inline-block;border: 1px solid #259d8b;margin-left: 3px;margin-bottom: 1px; background: #259d8b;color:#fff;}
.my-page  .current{padding: 3px 8px;display: inline-block;border: 0px solid #ccc;margin-left: 3px; background: #fdfdfd;color:#333;border: 1px solid #ccc;}